html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

html {
    -webkit-text-size-adjust: 100%;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "myriad-pro", arial, sans-serif;
	color: #555;
	background-color: #fff;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
 

strong {
	font-weight:700;
}

.hidden {
	visibility: hidden;
	display: none;
}

.thin {
	font-weight: 300;
}

.bold {
	font-weight: 700;
}

.normal {
	font-weight: 400;
}

.black {
	font-weight: 900;
}

.blue {
	color:  #003399;
}

.red {
	color: #E31E25;
}

.italic {
	font-style: italic;
}

a.link {
	color: #E31E25;
	cursor: pointer;
	text-decoration: none;
}

a.link:hover {
	text-decoration: underline;
}

.fw_wrap {
    width: 100%;
    height: auto;
}


/*.red {
	color: #D53326;
}

.orange {
	color: #E2651D;
}

.pink {
	color: #E21DB0;
}*/

.container {
    width: 100%;
    max-width: 1600px;
    height: auto;
    margin: 0px auto;
    overflow: hidden;
    /*border: 2px solid #F00;*/
}

.wrapper {
    width: auto;
    height: auto;
    margin: 0px 2%;
    /*border: 1px solid #F00;*/
    overflow: hidden;
}

.school_page_separator {
	padding-bottom: 60px;
	border-bottom: 3px solid #f3f3f3;
	margin-bottom: 30px;
}


p {
	font-size: 1.2em;
	margin-bottom: 24px;
	line-height: 1.4;
	
}

/******************************************************** HEADER */

.top_bar {
	background-color: #f9f9f9;
	height: auto;
	padding: 10px 0px;
}

#header_email {
	width: auto;
	height: auto;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px;
}

#header_email a {
	color: #E31E25;
	text-decoration: none;
	font-size: 1.5em;
	font-weight: 300;
	transition: color 0.2s ease;
}

#header_phone {
	width: auto;
	height: auto;
	float: right;
	margin: 0px 20px 0px 0px;
	padding: 3px 0px;
	padding-right: 20px;
	border-right: 1px solid #ccc;
}

#header_phone a {
	color: #003399;
	text-decoration: none;
	font-size: 1.5em;
	
	transition: color 0.2s ease;
}

#header_phone a:hover {
	text-decoration: underline;
}

#header_email a:hover {
	text-decoration: underline;
}

.logo_nav {
	background-color: #fff;
	border-bottom: 5px solid #f5f5f5;
	border-top: 3px solid #f5f5f5;
}

#logo_nav {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
	display: flex;
	justify-content: space-between;
}


#logo {
	width: 18%;
	height: auto;
	float: left;
	margin: 14px 0px 14px 0px;
}

#logo img {
	width: 100%;
	max-width: 360px;
}


/******************************************************** NAV */

nav {
	width: 70%;
	height: auto;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	display: flex;
}

nav ul {
	width: 100%;
	display: flex;
	justify-content: flex-end;
}


nav ul li {
	display: flex;
}

nav ul li a {
	display: flex;
	width: auto;
	height:100%;
	margin: 0px 0px 0px 0px;
	color: #535353;
	font-size: 1em;
	text-decoration: none;
	cursor: pointer;
	transition: background-color 0.2s ease;
    align-items: center;
    padding: 0px 20px;
    text-align: center;
    line-height: 1.3;
   }

nav ul li a:hover {
	background-color: #f3f3f3;
}

nav ul li a.nav_red:hover {
	background-color: #E31E25;
	color: #fff;
}

nav ul li a.nav_blue:hover {
	background-color: #003399;
	color: #fff;
}

nav ul li a.nav_on {
	background-color: #f3f3f3;
	/*color: #fff;*/
}


nav ul li a.nav_on.nav_blue {
	background-color: #003399;
	color: #fff;
}

nav ul li a.nav_on.nav_red {
	background-color: #E31E25;
	color: #fff;
}



#nav_button {
	width: auto;
	height: 48px;
	float: left;
	margin: 0px 0px 0px 0px;
	background-image: url(../assets/nav/nav_button.png);
	background-size: 48px 48px;
	cursor: pointer;
	padding-left: 50px;
	background-repeat: no-repeat;
	background-position: top left;
	line-height: 48px;
	color: #eee;
	display: none;
	font-weight: 400;
	font-size: 1.2em;
}


.flexDisplay {
	display: flex;
}

/******************************************************** BANNER */

.banner_bg {
	border-bottom: 3px solid #ccc;
}

.banner_bg img {
	width: 100%;
	max-width: 1600px;
	display: block;
}

.slider_title {
	width: 50%;
	height: auto;
	font-size: 5em;
	font-weight: 700;
	letter-spacing: -2px;
	line-height: 5;
	color: #003399;
}

.slider_school_text {
	width: 50%;
	height: auto;
	font-size: 2em;
	color: #003399;
}

.slider_school_text.pink {
	color: #E21DB0;
}

.slider_school_text.red {
	color: #D53326;
}

.slider_school_logo {
	width: 360px;
	height: auto; 
}


.slider_school_logo img {
	width: 100%;
}

.slider_more {
	width: auto;
	height: auto;

}

.slider_more a {
	padding: 10px 20px;
	background-color: #E21DB0;
	color: #fff;
	font-size: 2em;
	text-align: center;
	text-decoration: none;
	font-weight: 300;
	transition: background-color 0.2s ease;
}

.slider_more a:hover {
	background-color: #BA1892;
}


/******************************************************** CONTENT */

.notice_box {
	width: 98%;
	height: auto;
	float: left;
	margin: 0px 0px 30px 2%;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	padding: 20px 20px 0px 20px;
  	background-color: #E31E25;
  	color: #fff;
  	font-weight: 700;
}

.notice_box a {
	color: #fff;
}

.top_content {
	padding-top: 40px;
}

.school_bg {
	background-image: url(../assets/schools/kestral-mead-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;
}

.content_left {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
}

.content_left.p404 {
	margin-bottom: 220px;
}


.page_title {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 30px 0px;
	line-height: 1.3;
	padding-bottom: 2px;
	border-bottom: 1px solid #ddd;
}

.page_title h1 {
	font-family: "proxima-nova", arial, sans-serif;
	color: #003399;
	font-weight: 700;
	font-size: 2.5em;
	letter-spacing: -1px;
	line-height: 1;
	margin-bottom: 6px;
}


.page_title h2 {
	font-family: "proxima-nova", arial, sans-serif;
	color: #E31E25;
	font-weight: 300;
	font-size: 1.5em;
	letter-spacing: -1px;
}

.page_title h2.pink {
	color: #E21DB0;
}

.content_left p {
	margin-left: 20px;
}

p.policies_heading {
	color: #003399;
	font-size: 1.4em;
	font-weight: 700;

}

.content_left ul.bullets {
	margin: 26px 0px 26px 5%;
	font-size: 1.2em;
	line-height: 1.3;
	color: #00287D;
	list-style: disc;
}

.content_left ul.bullets li {
	margin-bottom: 16px;
	/*overflow: hidden;*/
	color: #00287D;
}

.content_left ul.bullets li p {
	font-size: 1em;
	color: #555;
}

.content_left ul.bullets li a {
	color: #00287D;
}




.content_left p.mid_title {
	font-size: 1.4em;
	color: #E31E25;
	font-family: "proxima-nova", arial, sans-serif;
	font-weight: 700;
	letter-spacing: -0.5px;
	text-decoration: underline;
}

.grey_section {
	background-color: #fbfbfb;
	padding: 130px 0px;
	margin: 40px 0px;
	background-image: url(../assets/shared/grey_top.jpg), url(../assets/shared/grey_bottom.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: top left, bottom left;
	background-size: 100% 100px, 100% 100px;
}

.page_img_wrap {
	width: 100%;
	height: auto;
	float: left;
	margin: 10px 0px 30px 0px;
	text-align: center;
}

img.page_image {
	width: 100%;
	max-width: 1000px;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	
}

.white_section {
	padding: 30px 0px;
	margin: 0px 0px;
}

.section_title {
	width: 50%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
	font-family: "proxima-nova", arial, sans-serif;
	color: #535353;
	font-weight: 700;
	font-size: 3.6em;
	letter-spacing: -3px;
	text-transform: uppercase;
	line-height: 0.8;
}

.left_like {
	margin-left: 3%;
	width: 97%;
}

.sub_heading {
	width: 97%;
	height: auto;
	float: left;
	margin: 12px 0px 20px 0px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin-left: 3%;
  	color: #D53326;
  	font-size: 1.4em;
  	border-bottom: 1px dotted #D53326;
  	padding-bottom: 3px;
  	letter-spacing: -1px;
  	font-family: "proxima-nova", arial, sans-serif;
 }

 .top_text_wrap {
 	width: 100%;
 	height: auto;
 	float: left;
 	margin: 0px 0px 0px 0px;
 	display: inline-flex;
 	align-items: stretch;
 	justify-content: space-between;
 }

 .top_text {
 	width: 65%;
 	height: auto;
 	float: left;
 	margin: 0px 0px 0px 0px;
 }


.school_logo {
 	width: 32%;
 	height: auto;
 	float: right;
 	margin: 0px 0px 0px 0px;
 	display: flex;
 	flex-direction: column;
 	align-items: center;
 	justify-content: center;
 	row-gap: 80px;
 	
}

 .school_logo_top {
 	width: 100%;
 	max-width: 375px;
 }

 a.school_booking_link {
 	background-color: #003399;
 	color: #fff;
 	font-weight: 700;
 	padding: 12px 12px;
 	width: auto;
 	height: auto;
 	float: left;
 	clear: left;
 	text-decoration: none;
 	margin: 0px 0px 20px 20px;
 	transition: all 0.2s;
 }

  a.school_booking_link:hover {
  	background-color: #00287D;
  }

  .club_info_wrap {
  	width: 100%;
  	height: auto;
  	float: left;
  	margin: 0px 0px 30px 0px;
  }

 .club_info_wrap p {
 	margin-bottom: 0px;
 }

 p.club_info_wrap_title {
  	margin-bottom: 10px;
  	font-weight: 700;
  	color: #003399;
  	font-size: 1.3em;
  }

.content_right {
	width: 33%;
	height: auto;
	float: right;
	margin: 0px 0px 0px 0px;
}

.right_section {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 30px 0px;
	font-size: 0.9em;
}

.right_title {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	padding: 10px 3%;
  	color: #fff;
  	background-color: #E2651D;
  	text-transform: uppercase;
  	font-family: "proxima-nova", arial, sans-serif;
  	font-size: 1.5em;
  	font-weight: 300;
  	letter-spacing: -1px;
  	background-image: url(../assets/shared/ff.png);
  	background-size: 35px 47px;
  	background-repeat: no-repeat;
  	background-position: bottom right;
}

.right_title.red {
	background-color: #D53326;
}


.right_title.pink {
	background-color: #E21DB0;
}

.right_text {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	/*background-color: #FCFCFC;*/
	padding: 20px 5%;
}

.school_page_link {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 20px 0px;
}

.school_page_link a {
	color: #444;
	font-size: 1.2em;
	text-decoration: none;
}

.school_page_link a:hover {
	text-decoration: underline;
}

.school_page_link:last-of-type {
	margin-bottom: 0px;
}

#school_coaching {
	background-image: url(../assets/right/school-coaching-leicester.jpg);
	background-size: cover;
}

#holiday_schemes {
	background-image: url(../assets/right/holiday-schemes-leicester.jpg);
	background-size: cover;
}

#bouncy_castle {
	background-image: url(../assets/right/bouncy-castle-hire-leicester.jpg);
	background-size: cover;
}

.right_text p:last-of-type {
	margin-bottom: 0px;
}

.right_more {
	width: 100%;
	height: auto;
	float: left;
	margin: 30px 0px 0px 0px;
	text-align: right;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	padding-right: 3%;
  	text-transform: uppercase;
}

.right_more a.orange {
	color: #E2651D;
	text-decoration: none;
	font-size: 1.1em;
	letter-spacing: 1px;
}

.right_more a.red {
	color: #D53326;
	text-decoration: none;
	font-size: 1.1em;
	letter-spacing: 1px;
}


.right_more a.pink {
	color: #E21DB0;
	text-decoration: none;
	font-size: 1.1em;
	letter-spacing: 1px;
}

.right_more a:hover {
	text-decoration: underline;
}

.school_photo {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 30px 0px;
	text-align: center;
}

.school_photo img {
	width: 100%;
	max-width: 250px;
}

/********************************************************SESSION PAYMENTS */

#chosen_dates {
	width: 97%;
	height: auto;
	float: left;
	margin: 20px 0px 40px 3%;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	font-size: 1.1em;
  	text-align: center;

}

.chosen_row {
	width: 100%;
	height: auto;
	float: left;
	margin: 6px 0px 6px 0px;
	background-color: #f7f7f7;
}

.chosen_section {
	width: 25%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 12px 12px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	line-height: 1.2;
}



/********************************************************SCHOOL COACHING SECITON */

#coaching_wrap {
	width: 100%;
	height: auto;
	float: left;
	margin: 40px 0px 0px 0px;
}


#coaching_text {
	width: 32%;
	height: auto;
	float: right;
	margin: 0px 0px 0px 0px;
	padding-bottom: 30px;
}

.more_link {
	width: 100%;
	height: auto;
	float: left;
	margin: 30px 0px 0px 0px;
}

.more_link a {
	background-color: #E31E25;
	color: #fff;
	text-align: center;
	padding: 8px 20px;
	font-size: 1.4em;
	font-weight: 300;
	margin-top: 30px;
	text-decoration: none;
}

.more_link a.red_more {
	background-color: #E31E25;
	color: #fff;
	text-align: center;
	font-size: 1.4em;
	font-weight: 300;
	text-decoration: none;
}

#coaching_boxes {
	width: 64%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
}

.coaching_box {
	width: 48%;
	height: auto;
	float: left;
	margin: 0px 0px 30px 0px;
	position: relative;
}

.coaching_box_title {
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
	padding: 10px 0px;
	background-image: url(../assets/coaching/red.png);
	background-repeat: repeat;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	color: #fff;
  	font-family: "proxima-nova", arial, sans-serif;
  	font-size: 1.5em;
  	text-transform: uppercase;
  	letter-spacing: -1px;
  	font-weight: 300;
  	line-height: 1.3;
}

.coaching_box img {
	width: 100%;
	max-width: 500px;
	display: block;
}

.grid-sizer {
    width: 48%;
}

.gutter-sizer {
    width: 4%;
}

/******************************************************** HOLIDAY SCHEMES */
.scheme_location_title {
	width: 97%;
	height: auto;
	float: left;
	margin: 20px 0px 20px 20px;
	font-weight: 700;
	background-color: #003399;
	color:#fff;
	width: auto;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	font-size: 1.2em;
  	padding: 10px 20px;

}

a.scheme_link {
	width: 97%;
	height: auto;
	float: left;
	background-color: #AB291F;
	color: #fff;
	font-size: 1.2em;
	padding: 10px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin: 0px 0px 15px 20px;
  	line-height: 1.5;
  	text-decoration: none;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

a.scheme_link span {
	font-weight: 700;
}


a.scheme_link:hover {
	background-color: #E31E25;
}

/******************************************************** FOOTER */

.footer_bg {
	background-image: url(../assets/footer/footer_top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 100% 100px;
	padding-top: 100px;
	padding-bottom: 30px;
	background-color: #003399;
	margin-top: 30px;
}

.footer_title {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 30px 0px;
	font-family: "proxima-nova", arial, sans-serif;
  	font-size: 1.6em;
  	text-transform: uppercase;
  	color: #fff;
  	font-weight: 700;
  	letter-spacing: -1px;
}

.footer_title span {
	color: #E31E25;
}

#footer_links {
	width: 30%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 0px;
}

.footer_link {
	width: 100%;
	height: auto;
	lighting-color: 1.3;
	color: #fff;
	margin: 0px 0px 8px 4%;
	font-weight: 300;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	font-size: 1.3em;
}

.footer_link a {
	color: #fff;
	text-decoration: none;
	font-size: 1.3em;
}

#footer_contact {
	width: 40%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 3%;
}

#footer_email {
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 12px 3%;
}

#footer_email a {
	color: #fff;
	text-decoration: none;
	font-weight: 300;
	font-size: 1.4em;
}

#footer_phone {
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
	margin: 0px 0px 0px 3%;
}

#footer_phone a {
	color: #E31E25;
	text-decoration: none;
	font-weight: 700;
	font-size: 1.6em;
}

#footer_logo {
	width: 20%;
	height: auto;
	float: right;
	margin: 30px 0px 0px 0px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	padding: 10px;
  	background-color: #fff;
}

#footer_logo img {
	width: 100%;
	max-width: 300px;
}

.copy_bg {
	background-color: #00287D;
}

#copy {
	height: auto;
	width: 50%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 12px 0px;
	color: #fff;
	line-height: 1.3;
}

#copy a {
	color: #fff;
}

#wd {
	width: 50%;
	height: auto;
	float: right;
	margin: 36px 0px 0px 0px;
	color: #fff;
	text-align: right;
}

#wd a {
	color: #fff;
	text-decoration: none;
}

#wd a:hover {
	text-decoration: underline;
}

#scrollToTop {
	width:50px; 
	height:50px;
	position:fixed;
	bottom:40px;
	right:20px;
	background-image: url(../assets/shared/to_top.jpg);
	background-repeat: no-repeat;
	background-size: 50px 50px;
	cursor: pointer;
	display:none;
}

#scrollToTop:hover{
	opacity: 0.8;
}



/******************************************************** COOKIE BANNER */

#cookie_info {
	width: 96%;
	height: auto;
	float: left;
	margin: 0px 0px 13px 0px;
	background-color: #D53326;
	color: #fff;
	padding: 16px 2% 2px 2%;
	line-height: 1.2;
	display: none;
}

#cookie_text {
	width: 78%;
	height: auto;
	float: left;
	margin: 9px 0px 0px 0px;
	font-size: 0.9em;
}

#cookie_text p {
	color: #fff;
}

#cookie_info a {
	color: #fff;
}

button#cookie_ok {
	width: 20%;
	height: auto;
	float: right;
	color: #000;
	background-color: #fff;
	border: none;
	padding: 10px 0px;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
	font-size: 0.9em;
	text-align: center;

}

button#cookie_ok:hover {
	background-color: #f8f8f8;
}

p.policy_title {
	font-size: 1.6em;
	color: #E31E25;
	font-weight: 700;
	margin-bottom: 14px;
	margin-top: 45px;
	font-family: "proxima-nova", arial, sans-serif;
}

p.policy_title:first-of-type {
	margin-top: 0px;
}

p.policy_txt {
	font-size: 1.2em;
	line-height: 1.4;
	margin-bottom: 20px;
	color: #666;
}

ul.policy {
	margin: 20px 0px 20px 5%;
	font-size: 1.2em;
	line-height: 1.3;
	color: #666;
}

ul.policy li {
	margin-bottom: 16px;
	overflow: hidden;
}

ul.policy li a {
	margin-left: 0px;
	color: #E31E25;
	color: ;
}

table.cookies {
	width: 97%;
	margin: 30px 0px 30px 3%;
	text-align: left;
	border: 1px solid #ccc;
	float: left;
	color: #666;
}

table.cookies thead {
	border-bottom: 1px solid  #ccc;
}


table.cookies th {
	padding: 10px;
}

table.cookies td {
	padding: 10px;
}

table.cookies td p {
	margin-bottom: 20px;
	line-height: 1.3;
}


table.cookies tr {
	margin: 20px 0px;
}

td#col1 {
	width: 22%;
	padding: 20px 1%;
}

td#col2 {
	width: 22%;
	padding: 20px 1%;
}

td#col3 {
	width: 56%;
	padding: 20px 1%;
}

/******************************************************** RESPONSIVE */

@media screen and (max-width: 960px) {
	.coaching_box_title {
		font-size: 1.2em;
	}
}

@media screen and (max-width: 870px) {
	#coaching_boxes {
		width: 100%;
	}

	#coaching_text {
		width: 100%;
		margin-bottom: 30px;
	}

	.castle {
		width: 70%;
		
		margin: 0px 0px 30px 15%;
		
	}

	.castle:nth-of-type(odd) {
		float: left;
	}

	#castle_features {
		width: 85%;
		margin-left: 15%;
		margin-top: 20px;
	}

	.feature {
		font-size: 1.2em;
	}

	#footer_links {
		width: 45%;
	}

	#footer_contact {
		width: 52%;
		float: right;
	}

	#footer_logo {
		width: 30%;
	}
	.content_left p {
	margin-left: 3%;
}

}

@media screen and (max-width: 730px) {
	#logo_nav {
		display: inline;
	}

	#logo {
		width: 100%;
		text-align: center;
		margin-bottom: 0px;
	}

	#logo img {
		max-width: 200px;
		margin: 20px 0px;
	}

	nav {
		width: 100%;
		height: 50px;
	}

	nav ul {
		justify-content: center;
	}

	nav ul li a {
		padding: 0px 12px;
		font-size: 1em;
	}

	#header_email {
		width: 100%;
		text-align: center;
		margin: 0px 0px 10px 0px;
	}

	#header_phone {
		width: 100%;
		text-align: center;
		padding-right: 0px;
		border: none;
		margin: 0px 0px 10px 0px;
	}

	.top_text_wrap {
		display: block;
		width: 100%;
	}

	.top_text {
		width: 100%;
	}

	.school_logo {
		display: block;
		width: 100%;
		margin-top: 30px;
		text-align: center;
		margin-bottom: 40px;
	}

	.school_logo img {
		width: 70%;
	}

	img.page_image {
		padding-left: 3%;
	}

	.content_left.p404 {
		margin-bottom: 0px;
	}

	a.school_booking_link {
		margin-left: 3%;
	}

	a.scheme_link {
		margin-left: 3%;
	}
}

@media screen and (max-width: 636px) {

	nav {
		height: auto;
		display: inline;
		text-align: center;
	}

	nav ul {
		display: none;
        height: auto;
        width: 100%;
        margin-left: 0px;
        flex-direction: column;
	}

	nav ul li {
        height: auto;
        width: 100%;
    }

    nav ul li a {
       display: inline;
        width: 100%;
        padding: 0px;
        height: 44px;
        line-height: 44px;
        font-size: 1em;
    }

    #nav_button {
    	display: block;
    }

    /*nav ul li a:hover {
		background-color: #000;
	}

	nav ul li a.nav_on {
		background-color: #000;
	}*/

	.section_title {
		width: 100%;
	}

	#cookie_text {
		width: 100%;
		text-align: center;
	}

	button#cookie_ok {
		width: 30%;
		margin-right: 35%;
		margin-top: 20px;
	}

	footer {
		text-align: center;
	}

	#footer_links {
		width: 100%;
		margin-bottom: 40px;
	}

	.footer_link {
		margin-left: 0px;
	}

	#footer_contact {
		width: 100%;
		float: left;
		margin-left: 0px;
		margin-bottom: 40px;
	}

	#footer_logo {
		width: 40%;
		float: left;
		margin-left: 30%;
	}

	#footer_email {
		margin-bottom: 10px;
	}

	#copy {
		width: 100%;
		text-align: center;
	}

	#wd {
		width: 100%;
		text-align: center;
		padding-bottom: 20px;
	}
}

@media screen and (max-width: 500px) {
	.coaching_box {
		width: 100%;
	}	

	.grid-sizer {
    	width: 100%;
	}

	.gutter-sizer {
	    width: 0%;
	}

	#bouncy_castle_left {
		width: 100%;
		margin-bottom: 40px;
		margin-top: 10px;
	}

	#bouncy_castle_right {
		width: 100%;
	}

	.castle {
		width: 90%;
		margin-left: 5%;
	}

	.content_left {
		width: 100%;
		margin-bottom: 40px;
	}

	.content_right {
		width: 100%;
	}

	.right_section {
		margin-bottom: 30px;
	}

	.current_castle {
		width: 100%;
		margin-right: 0px;
	}

	.castle-grid-sizer {
	    width: 100%;
	}

	.castle-gutter-sizer {
	    width: 0%;
	}

}